/* This file will hold styles that are loaded using the same media query as the wide grid. */

/***************** 
	=Branding
******************/

/* illinois logo */

.block-i-mark-vcsa #i-mark {
	margin-top: 15px;
	width: 28px;
}

.front .block-i-mark-vcsa #i-mark {
	margin-top: 24px;
	width: 32px;
}

/* student affairs branding */

.front .block-vcsa-branding {
	margin-top: 15px;
}

.block-vcsa-branding .student-affairs {
	font-size: 46px;
}

.front .block-vcsa-branding .student-affairs {
	font-size: 60px;
}

.block-vcsa-branding .at-illinois {
	font-size: 13px;
	margin-top: 14px;
}

.front .block-vcsa-branding .at-illinois {
	font-size: 16px;
	margin-top: 20px;
}

/***************** 
	=Global menu
******************/

.front #zone-menu-wrapper {
	border-bottom-width: 20px;
}

.global-menu li {
	margin-left: 10px;
}

.front .vcsa .global-menu li {
	margin-left: 16px;
}

.global-menu li a {
	font-size: 18px;
	padding: 12px 14px 15px;
}

.front .vcsa .global-menu li a {
	font-size: 21px;
	padding: 13px 18px 0;
}

/***************** 
	=Popup Menu
******************/

#region-menu-hidden {
	padding-left: 75px;
}

#region-menu-hidden .block-menu-block {
	width: 890px;
}

/***************** 
	=Slideshow
******************/

.view-homepage-image-rotator {
	height: 442px;
}

.view-homepage-image-rotator .views-row .views-field-field-link-url {
	padding: 28px 32px 0 64px;
}

/***************** 
	=Highlights
******************/

.view-homepage-highlight .views-row {
	width: 205px;
}

.view-homepage-highlight .views-row-odd {
	margin-right: 95px;
}

.clicked .active-state {
	width: 500px;
}

/*****************
	=Search
******************/

.vcsa-search-icon {
	margin-top: 32px;
}

.oiir-search-icon {
	margin-top: 20px;
}

/**********************
	=Related Links
***********************/

.related-links {
	font-size: 14px;
}

/**********************
	=Main Content
***********************/

#region-content table {
	font-size: 16px;
}

/**********************
	=Photo Galleries
***********************/

.view-photo-galleries.view-display-id-page .views-row:nth-child(3n+1) {
	clear: left;
}

/****************************
	=Student Affairs Menu
*****************************/

/* only enable drop down menu on desktop size layout */

.vcsa-menu ul.menu li.expanded:hover ul {
	left: 0;
	opacity: 1;
	z-index: 10;
	padding-top: 26px;
}

.front .vcsa-menu ul.menu li.expanded:hover ul {
	padding-top: 0;
}
